config() {
  NEW="$1"
  OLD="$(dirname $NEW)/$(basename $NEW .new)"
  # If there's no config file by that name, mv it over:
  if [ ! -r $OLD ]; then
    mv $NEW $OLD
  elif [ "$(cat $OLD | md5sum)" = "$(cat $NEW | md5sum)" ]; then
    # toss the redundant copy
    rm $NEW
  fi
  # Otherwise, we leave the .new copy for the admin to consider...
}

config etc/httpd/extra/mod_passenger.conf.new
( cd usr/lib64/ruby/gems/2.2.0/gems/passenger-5.0.16/buildout/libuv/.libs ; rm -rf libuv.la )
( cd usr/lib64/ruby/gems/2.2.0/gems/passenger-5.0.16/buildout/libuv/.libs ; ln -sf ../libuv.la libuv.la )
( cd usr/lib64/ruby/gems/2.2.0/gems/passenger-5.0.16/buildout/libev/.libs ; rm -rf libev.la )
( cd usr/lib64/ruby/gems/2.2.0/gems/passenger-5.0.16/buildout/libev/.libs ; ln -sf ../libev.la libev.la )
